slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSCISSGetQuadRule

Gets the quadrature rule used in the CISS solver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSCISSGetQuadRule(EPS eps,EPSCISSQuadRule *quad)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameters

| quad | - quadrature rule

### See Also

EPSCISSSetQuadRule() EPSCISSQuadRule

### Level

advanced

### Location

src/eps/impls/ciss/ciss.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages